OCTSMI(4)

NAME
octsmi - OCTEON system management interface

SYNOPSIS
octsmi* at fdt?

DESCRIPTION
The octsmi driver provides support for the OCTEON system management interface. This interface connects the OCTEON SoC with external Ethernet PHYs.

SEE ALSO
cnmac(4), intro(4), mii(4)

HISTORY
The octsmi driver first appeared in OpenBSD 5.4.